RubyGems Navigation menu

gssapi 1.3.1

A FFI wrapper around the system GSSAPI library. Please make sure and read the Yard docs or standard GSSAPI documentation if you have any questions. There is also a class called GSSAPI::Simple that wraps many of the common features used for GSSAPI.

版本列表:

  1. 1.3.1 - November 24, 2020 (17.5 KB)
  2. 1.3.0 - April 30, 2019 (17.5 KB)
  3. 1.2.0 - September 21, 2014 (17.0 KB)
  4. 1.1.2 - November 05, 2012 (15.5 KB)
  5. 1.1.1 - May 09, 2012 (15.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (1):

  • ffi >= 1.0.1
  • Development 依赖关系 (1):

    所有者:

    Pushed by:

    作者:

    • Dan Wanek

    SHA 256 checksum:

    c51cf30842ee39bd93ce7fc33e20405ff8a04cda9dec6092071b61258284aee1

    下载总次数 14,132,939

    这个版本 395,769

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.8.7

    相关链接: